.planet-list {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  justify-items: center;
  align-items: center;
  grid-gap: 20px;

  .planet {
    border-radius: 100%;
    position: relative;
    transition: all ease-out 100ms;

    &:not(.planet-add):hover {
      box-shadow: inset 0 0 50px 10px #f00;
      cursor: pointer;
    }

    &:not(.planet-add):after {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: linear-gradient(135deg, transparent 40%, rgba(0, 0, 0, 0.35) 100%);
      border-radius: 100%;
    }

    p {
      font-size: 24px;
      position: absolute;
      margin: 0;
      bottom: -32px;
      left: 50%;
      transform: translateX(-50%);
    }
  }

  .planet-add {
    border: dashed 3px #fff;
    width: 85px;
    height: 85px;
    transition: all ease-out 150ms;

    &:hover {
      background-color: #fff;
      color: #000;
    }

    &:after {
      content: "+";
      font-size: 50px;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translateX(-50%) translateY(-50%);
    }
  }
}
